<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c818ecca8a28fccd0e1885b36348b36b">
  <dict>
    <!--2022-11-01 18:36:23.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2022-11-01 18:36:23.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2021-09-17 15:14:50.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2022-11-01 16:32:32.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2022-12-07 19:22:57.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2022-10-13 12:12:45.000-->
    <int key="maxMessageSize">307200</int>
    <!--2022-10-13 12:12:45.000-->
    <int key="smsToMmsTextThreshold">14</int>
    <!--2022-12-15 10:59:53.000-->
    <bool key="vowifi_pref_wifi_cell">true</bool>
    <!--2022-11-01 16:32:32.000-->
    <string key="wfc_format_wifi_string">%1$s Wi-Fi</string>
  </dict>
</config>
